
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_13_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
 {     0,  32,   0,   0,   0,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  34,   5,   4,   9,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    12,  40,   4,  12,   9,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    36,  41,   4,  12,   9,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    60,  44,   3,   4,   2,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    68,  45,   4,   1,   4,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    70,  46,   3,   2,   2,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    74,  65,   9,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   119,  66,   7,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   155,  67,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   191,  69,   6,   9,   9,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   218,  70,   6,   9,   9,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   245,  71,   9,   9,   9,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   290,  72,   8,   9,   9,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   326,  77,  10,   9,   9,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   371,  84,   8,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   407,  88,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   443,  97,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   471,  99,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   492, 100,   7,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   532, 101,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   560, 103,   7,  10,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   600, 104,   6,  10,  10,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   630, 105,   2,  10,  10,   1,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   640, 108,   2,  10,  10,   1,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   650, 110,   6,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   671, 111,   8,   7,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   699, 112,   7,  10,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   739, 114,   5,   7,   7,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   760, 116,   5,   9,   9,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   787, 117,   6,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   808, 120,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   836, 121,   7,  10,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   876,1030,   4,   9,   9,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   894,1041,   7,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   930,1042,   7,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   966,1050,   8,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1002,1051,   8,   9,   9,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1038,1056,   7,   9,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1074,1058,   8,   9,   9,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1110,1059,   9,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1155,1062,   9,  12,   9,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1215,1071,   8,   9,   9,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1251,1072,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1279,1073,   8,  11,  11,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1323,1074,   7,   7,   7,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1351,1075,   5,   7,   7,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1372,1076,   8,  10,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1412,1077,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1440,1078,  10,   7,   7,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1475,1079,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1496,1080,   7,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1524,1081,   7,  10,  10,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1564,1082,   6,   7,   7,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1585,1083,   7,   7,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1613,1084,   8,   7,   7,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1641,1085,   7,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1669,1086,   8,   7,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1697,1087,   6,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1718,1088,   7,  10,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1758,1089,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1779,1090,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1800,1091,   7,  10,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1840,1092,   9,  13,  10,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1905,1093,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1933,1094,   7,  10,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1973,1095,   7,   7,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2001,1096,  10,   7,   7,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2036,1097,  11,  10,   7,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2096,1100,   7,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2124,1102,  10,   7,   7,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2159,1103,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2187,1108,   6,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2208,1110,   2,  10,  10,   1,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2218,1111,   5,   9,   9,  -1,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0}
};

